:root{
	--font: 300 1rem/1.75rem -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	--font-2: georgia, serif;
	--line-height: 1.3;

	--header-font-color:#24292E;
	--font-color:#24292E;
	--link-color:var(--blue);
	--link-color-hover: var(--blue);

	--background-color:#F5F8FA;
	--background-color-light: #FFFFFF;
	--background-color-dark: #E9EDF1;
	--background-color-fade: rgba(0, 0, 0, 0.02);

	--button-color:#2f363d;
	--button-color-hover:#ffffff;
	--button-color-active:#ffffff;
	--button-text-color:#ffffff;
	--button-text-color-hover:var(--button-color);
	--button-text-color-active:var(--button-color);
	
	--border-color:rgba(0, 0, 0, 0.1);
	--border:1px solid var(--border-color);
	--shadow:0 1px 3px 0 rgba(0,0,0,0.1), 0 1px 2px 0 rgba(0,0,0,0.06);
	--blur:5px;
	--header-height:0px;
	--min-width:250px;
	--max-width:1300px;

	--size-xxs: 2px;
	--size-xs: 4px;
	--size-s: 8px;
	--size-m: 24px;
	--size-l: 48px;
	--size-xl: 72px;
	--size-xxl: 96px;
	  
	--font-size-xxs: 70%; 
	--font-size-xs: 80%;
	--font-size-s: 90%; 
	--font-size-m: 100%;
	--font-size-l: 120%;
	--font-size-xl: 150%;
	--font-size-xxl: 200%;

	--strong:500;
	--feather:6px;
	--round-corners:90px;

	--image-thumbnail:90px;
	--image-medium:300px;
	--image-large:1024px;
	
	--white:#F5F8FA;
	--red:#e57373;
	--green:#81c784;
	--blue:#64b5f6;
	--orange: #ffb74d;
	--yellow:#ffeb3b;
	--pink:#f06292;
	--purple: #9B59B6;
	--beige: #F5E6CC; 
}
.accent-red{color: var(--red);border-color: var(--red);}
.accent-yellow{color: var(--yellow);border-color: var(--yellow);}
.accent-blue{color: var(--blue);border-color: var(--blue);}
.accent-green{color: var(--green);border-color: var(--green);}

.light-theme {
	--background-color:#F5F8FA;
	--background-color-light: #FFFFFF;
	--background-color-dark: #E9EDF1;
	--background-color-fade: rgba(0, 0, 0, 0.02);
	--font-color: #24292E;
	--header-font-color:#24292E;
	--font-secondary-color: #70757a;
	--link-color: #2f363d;
	--link-color-hover: #4B5562;
	--button-color:#2f363d;
	--button-color-hover:#ffffff;
	--button-color-active:#ffffff;
	--button-text-color:#ffffff;
	--button-text-color-hover:var(--button-color);
	--button-text-color-active:var(--button-color);
	--border-color: rgba(0, 0, 0, 0.1);
}
.dark-theme{
	--background-color:  #24292E;
	--background-color-dark:#1f2227;
	--background-color-light: #2f363d;
	--background-color-fade: rgb(0 0 0 / 20%);
	--font-color: #F5F8FA;
	--header-font-color:#ffffff;
	--border-color: rgba(0 0 0 / 30%);
	--button-color: #2f363d;
	--button-color-hover: #F5F8FA;
	--button-color-active: #F5F8FA;
	--button-text-color: #F5F8FA;
	--button-text-color-hover:var(--button-color);
	--button-text-color-active:var(--button-color);
	color:var(--font-color);
}

.background-color{background-color:var(--background-color)}
.background-color-light{background-color:var(--background-color-light)}
.background-color-dark{background-color:var(--background-color-dark)}
.background-color-fade{background-color: var(--background-color-fade)}

html{font-size: 16px;box-sizing:border-box;scroll-behavior:smooth}
body{font:var(--font);background-color:var(--background-color);color:var(--font-color);text-rendering:optimizeLegibility;width:100%;min-height:100vh;padding:0;margin:0;overflow-x:hidden}
div{position:relative}
section::after{display: table;clear: both;}
section{position:relative}
sup{font-size: var(--size-s)}
strong,
.strong{font-weight:var(--strong)}

.grid{display:grid}
.block{display:block}
.flex{display:flex}
.flex-wrap{display:flex;flex-wrap: wrap;}
.relative{position:relative}
.font-2{font-family: var(--font-2)}
.text-shadow{text-shadow:rgba(0,0,0,0.5) 1px 2px 18px}
.fade{opacity:0.7}
.blur{backdrop-filter: blur(5px)}

.first{order:1}
.second{order:2}

.round-thumbnail{width: var(--image-thumbnail);height:var(--image-thumbnail);border-radius: 90px;overflow: hidden}
.round-thumbnail.medium{width: var(--image-medium);height:var(--image-medium);border-radius: 90px;overflow: hidden}
.round-thumbnail.large{width: var(--image-large);height:var(--image-large);border-radius: 90px;overflow: hidden}
img{max-width:100%;height:auto}
img.thumbnail{max-width:var(--image-thumbnail)}
img.medium{max-width:var(--image-medium);}
img.large{max-width:var(--image-large);}

h1, h2, h3, h4 {padding: 0;margin-top: 0.3em;margin-bottom: 0.3em;font-weight: var(--strong);color: var(--header-font-color);position: relative;}
h1 {font-size: clamp(var(--font-size-xl), 4vw, var(--font-size-xxl));letter-spacing: -0.025em;line-height: 1.5;}
h2 {font-size: clamp(var(--font-size-l), 2vw, var(--font-size-xl));line-height: 1.5;}
h3 {font-size: var(--font-size-l);line-height: 1.5;}
h4 {font-size: var(--font-size-m);line-height: 1.5;}
p {color: var(--font-color);margin-top: 0;margin-bottom: 1.2em;}

/*
:is(h1, h2, h3, h4, h5, h6, .wckd-icon) + :is(h1, h2, h3, h4, h5, h6, p, ul, ol, form, div),
p + :is(h1, h2, h3, h4, h5, h6, p,ul,ol),
button + p {
  margin: 0 0 1.2em;
}
*/

.column p:only-child {margin: 0;}

hr{border-color: var(--border-color);margin-top:var(--size-m);margin-bottom:var(--size-m);padding:0;display:block}

a{color:var(--font-color);position:relative;cursor:pointer;line-height:var(--line-height);text-decoration: none}
a:hover{color:var(--font-color-hover);text-decoration:underline}

p > a{text-decoration: underline}

p > a, p > button.text{color: var(--link-color);}
p > a:hover, p > button.text:hover{color: var(--link-color-hover);}

ul, ol{margin-top: 0;margin-bottom: 1em;padding-left: 1.5em;}
ul li, ol li{margin-bottom: 0.5em;}
ul.no-bullets,
ol.no-bullets{padding:0;list-style:none;line-height: var(--line-height)}

dl {display: grid;grid-template-columns: auto 1fr;margin: var(--size-m) 0;padding: 0;border-bottom: 1px solid var(--border-color);overflow: hidden;}
dt, dd {margin: 0;padding: var(--size-s);border-top: 1px solid var(--border-color);}

.button, button{font: var(--font);font-size: 1em;text-decoration:none;line-height: var(--line-height);padding: var(--size-s) var(--size-m);height:auto;align-items: center;display:flex;justify-content: space-between;column-gap: 8px;background: var(--button-color);color: var(--button-text-color);border:1px solid  var(--button-color);border-radius: var(--feather);cursor: pointer}
.button.center, button.center{justify-content: center}
.button.size-xs, button.size-xs{padding: var(--size-xxs) var(--size-xs)}
.button.size-s, button.size-s{padding: var(--size-xs) var(--size-s)}
.button.size-l, button..size-l{padding: var(--size-l) var(--size-l)}
.button.size-xl, button..size-xl{padding: var(--size-l) var(--size-xl)}

.button.text, button.text{background: none;border-color: transparent;color:var(--font-color);padding:0}
.button.text:hover, button.text:hover{background:none;color:var(--font-color);text-decoration: underline;border-color: transparent;stroke: var(--button-text-color-hover);}
.button.outline, button.outline{background: none;color:var(--font-color);border:1px solid var(--border-color)}

.fit-content{width: fit-content;}
.button.round-corners, button.round-corners{border-radius: var(--round-corners);}
.button:hover .wckd-icon svg, 
button:hover .wckd-icon svg{stroke:var(--button-text-color-hover)}

.icon-button {padding: var(--size-s);border-radius: 90px;}
.icon-button.outline{border-color:var(--border-color)}
.icon-button .wckd-icon svg{fill:var(--button-text-color)}

.button:hover,
button:hover,
.button.outline:hover,
button.outline:hover,
.wckd-cards a:hover .button{background-color: var(--button-color-hover);border-color: var(--border-color);color:var(--button-text-color-hover);text-decoration:none;cursor: pointer}
.wckd-cards a:hover .button.text{background:none;color:var(--button-text-color);text-decoration: underline;border-color: transparent}
.wckd-cards li{list-style:none;margin:0;padding:0}

/* SHELL */

ul.checkmarks {list-style: none;padding-left: 0;}
ul.checkmarks li {display: flex;}
ul.checkmarks li::before {  content: "\2713";margin-right: var(--size-s);}
ul.checkmarks strong {display: block;}

.wckd-menu{margin:0;padding:0;overflow: hidden;}
.wckd-menu.horizontal{display: inline-flex;max-width:100%;overflow-x: auto}
.wckd-menu.horizontal a{white-space: nowrap;}
.wckd-menu li{margin:0;padding:0;list-style: none;border-radius:unset!important}
.wckd-menu.borders.columns > li{border-width:0.05em}
.wckd-menu li > ul li > ul {left: 100%;margin-top: -44px;display: none;}
.wckd-menu li li:hover a {background:var(--button-color-active);color: var(--background-color);}
.wckd-menu.horizontal::-webkit-scrollbar {height: 4px;}
.wckd-menu.horizontal::-webkit-scrollbar-track {background-color: var(--border-color);border-radius:0;}
.wckd-menu.horizontal::-webkit-scrollbar-thumb {background-color: var(--border-color);border-radius:0;}
.wckd-menu.horizontal::-webkit-scrollbar-thumb:hover {background-color: var(--border-color);}
.wckd-menu li > a {padding: var(--size-s) var(--size-m);font-size: var(--font-size-m);display: flex;text-decoration: none;align-items: center;justify-content: space-between;column-gap: var(--size-s);color: var(--font-color); font-weight: var(--strong)}
.wckd-menu > li.active:hover > a,
.wckd-menu li.active a{background-color: var(--background-color-light);}
.wckd-menu li:hover a{background-color: var(--background-color-fade);}
.wckd-menu li > ul {display: none;position: absolute;margin:0;padding:0;right:0;z-index: 1;box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1), 0 1px 2px 0 rgba(0,0,0,0.06);}
.wckd-menu li:hover > ul{display:block;}
.wckd-menu a.icon-button{text-align:center;border-radius: unset}
.wckd-menu a.icon-button .wckd-icon{margin:0 auto}
.wckd-menu a.button{background-color: var(--button-color);color: var(--button-text-color)}
.wckd-menu a.button:hover{background-color: var(--button-color-active);color: var(--button-text-color-active)}

button.plate {background: none;position: absolute;height: 54px;width: 54px;right: 0px;border: none;}
.plate svg{position: absolute;height: 60px;width: 60px;left: -5px;top: -9px;max-width:initial;max-height:initial}
.plate .burger{filter: url(#eat-hamburger)}
.plate .x{opacity: 0;transform: scale(0);transition: transform 400ms}
.plate.active .x{opacity: 1;transform: scale(0.7);transition: transform 400ms 350ms}
.plate .line{fill: none;stroke: var(--font-color);stroke-width: 6px;stroke-linecap: round;stroke-linejoin: round;transform-origin: 50%;transition: stroke-dasharray 500ms 200ms, stroke-dashoffset 500ms 200ms, transform 500ms 200ms}
.plate .x .line{stroke-width: 4px;stroke: var(--font-color)}
.plate .active .line{transition: stroke-dasharray 500ms, stroke-dashoffset 500ms, transform 500ms}
.plate .line1{stroke-dasharray: 21 185.62753295898438;transition-delay: 0}
.plate .line2{stroke-dasharray: 21 178.6514129638672;transition-delay: 30ms}
.plate .line3{stroke-dasharray: 21 197.92425537109375;transition-delay: 60ms}
.plate .line4{stroke-dasharray: 21 190.6597137451172;transition-delay: 90ms}
.plate .line5{stroke-dasharray: 21 208.52874755859375;transition-delay: 120ms}
.plate .line6{stroke-dasharray: 21 186.59703063964844;transition-delay: 150ms}
.active.plate .line1{stroke-dasharray: 5 185.62753295898438;stroke-dashoffset: -141px}
.active.plate .line2{stroke-dasharray: 5 178.6514129638672;stroke-dashoffset: -137px}
.active.plate .line3{stroke-dasharray: 5 197.92425537109375;stroke-dashoffset: -176px}
.active.plate .line4{stroke-dasharray: 5 190.6597137451172;stroke-dashoffset: -159px}
.active.plate .line5{stroke-dasharray: 5 208.52874755859375;stroke-dashoffset: -139px}
.active.plate .line6{stroke-dasharray: 5 186.59703063964844;stroke-dashoffset: -176px}
.active.plate .x{transition: transform 400ms 250ms}
.hamburger-btn{display: none}
header .button{white-space: nowrap;}

.side-header {
	display: grid;
	grid-template-columns: 70px auto;
	grid-template-rows: auto 1fr auto;
	grid-template-areas:
		"header main"
		"header footer";
}
.side-header > header {height: 100vh;display:grid;}
.side-header > aside {height: 100vh;display:grid;}
.sidebar {
	display: grid;
	grid-template-columns: 156px 1fr;
	grid-template-rows: auto 1fr auto;
	grid-template-areas:
		"header header"
		"sidebar main"
		"footer footer";
	height: 100vh;
	margin: 0;
}
.sidebar.side-header {
	grid-template-columns: 67px 156px minmax(0, 1fr);
	grid-template-areas:
		"header sidebar main"
		"header footer footer";
}
header {grid-area: header;}
aside {grid-area: sidebar;min-height:100vh}
main {grid-area: main;}
footer {grid-area: footer;}

.side-header > header{
	position: fixed;
	width: 68px;
}
.side-header > aside{
	position: fixed;
	left: 106px;
}
.collapse #sidebar{width:0;height:0;padding:0;overflow:hidden;}
.sidebar.collapse {
	grid-template-columns: 68px 1fr;
	grid-template-areas:
	"header"
	"main"
	"footer";
}
.sidebar.side-header.collapse {
	grid-template-columns: 68px 1fr;
	grid-template-areas:
		"header main"
		"footer footer";
}

/* GRID */

.columns {display: grid;box-sizing: border-box;align-items: start;grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));width: 100%;}
ul.columns, ol.columns{margin:0;padding:0;}
.column, .columns > li {box-sizing: border-box;width: 100%;}
.count-1 { grid-template-columns: repeat(1, minmax(200px, 1fr)); }
.count-2,
.count-2-important { grid-template-columns: repeat(2, minmax(150px, 1fr)); }
.count-3,
.count-3-important { grid-template-columns: repeat(3, minmax(150px, 1fr)); }
.count-4,
.count-4-important { grid-template-columns: repeat(4, minmax(50px, 1fr)); }
.count-5,
.count-5-important { grid-template-columns: repeat(5, minmax(150px, 1fr)); }
.count-6,
.count-6-important { grid-template-columns: repeat(6, minmax(20px, 1fr)); }

.span-2 { grid-column: span 2; }
.span-3 { grid-column: span 3; }
.span-4 { grid-column: span 4; }
.span-5 { grid-column: span 5; }
.span-6 { grid-column: span 6; }

.row-gap-s{row-gap: var(--size-s);}
.row-gap{row-gap: var(--size-m);}
.row-gap-l{row-gap: var(--size-l);}
.row-gap-xl{row-gap: var(--size-xl);}

.column-gap-xs,
.columns.column-gap-xs, 
ul.column-gap-size-xs { gap: var(--size-xs); }
.column-gap-s,.columns.column-gap-s, ul.column-gap-size-s { gap: var(--size-s); }
.column-gap, .columns.column-gap, ul.column-gap { gap: var(--size-m); }
.column-gap-l,.columns.column-gap-l, ul.column-gap-size-l { gap: var(--size-l); }

.padded > .column, .padded > li{padding: var(--size-m)}
	.padded-xs > .column, .padded-xs > li{padding: var(--size-xs)}
	.padded-s > .column, .padded-s > li{padding: var(--size-s)}
	.padded-l > .column, .padded-l > li{padding: var(--size-l)}
	.padded-xl > .column, .padded-xl > li{padding: var(--size-xl)}
	.padded-xxl > .column, .padded-xxl > li{padding: var(--size-xxl)}

.fill,
.filled > .column,
.filled > li {background-color: var(--background-color-light)}

.feather-corners,
.feathered > .column,
.feathered > li {border-radius: var(--feather);overflow:hidden}

.round-corners,
.rounded > .column,
.rounded > li {border-radius: var(--round-corners);}

.border,
.columns.borders > .column, 
.columns.borders > li {border: var(--border);}

.border-top {border-top: var(--border);}
.border-right {border-right: var(--border);}
.border-bottom {border-bottom: var(--border);}
.border-left {border-left: var(--border);}

.border,
.border-top,
.border-right,
.border-bottom,
.border-left {box-sizing: border-box;}

.shadow,
.columns.shadows > .column, 
.columns.shadows > li{box-shadow:var(--shadow);}

.match-height > .column,
.match-height > li{height:100%}

.align-middle{align-self:center}
.align-center{margin-left:auto!important;margin-right:auto!important;justify-content: center;left:0;right: 0}
.align-right{justify-self:end;margin-left:auto!important}
.align-bottom{align-self:end}

.flex.align-contents li{align-content: center;}

.center{text-align: center}
.right{text-align:right}
.left{text-align:left}

.layer-1{z-index: 1}
.layer-2{z-index: 2}
.layer-3{z-index: 3}

.uppercase{text-transform:uppercase}

.size-xxs{font-size: var(--font-size-xxs);line-height: 1.225;letter-spacing: 0.02em}
.size-xs{font-size: var(--font-size-xs);line-height: 1.3;letter-spacing: 0.015em}
.size-s, small{font-size: var(--font-size-s);line-height: 1.3;letter-spacing: 0.01em}
.size-m{font-size: var(--font-size-m);line-height: 1.4;}
.size-l{font-size: var(--font-size-l);line-height:1.4;letter-spacing:-0.005em}
.size-xl{font-size: var(--font-size-xl);line-height: 1.4;letter-spacing:-0.01em}
.size-xxl{font-size: var(--font-size-xxl);line-height: 1.4;letter-spacing:-0.015em}

.height-25{display:grid;min-height:25vh}
.height-50{display:grid;min-height:50vh}
.height-65{display:grid;min-height:65vh}
.height-75{display:grid;min-height:75vh}
.height-100{display:grid;min-height:calc(100vh - var(--header-height))}

.width-25{width:25%;}
.width-33{width:33.33%;}
.width-50{width:50%;}
.width-60{width:60%;}
.width-75{width:75%;}
.width-100{width: 100%}
.min-width{min-width:var(--min-width)}
.max-width{max-width:var(--max-width)}

.margin { margin: var(--size-m); }
	.margin-top { margin-top: var(--size-m); }
	.margin-right { margin-right: var(--size-m); }
	.margin-bottom { margin-bottom: var(--size-m); }
	.margin-left { margin-left: var(--size-m); }
	
.margin-s { margin: var(--size-s); }
	.margin-top-s { margin-top: var(--size-s); }
	.margin-right-s { margin-right: var(--size-s); }
	.margin-bottom-s { margin-bottom: var(--size-s); }
	.margin-left-s { margin-left: var(--size-s); }
	
.margin-l { margin: var(--size-l); }
		.margin-top-l { margin-top: var(--size-l); }
		.margin-right-l { margin-right: var(--size-l); }
		.margin-bottom-l { margin-bottom: var(--size-l); }
		.margin-left-l { margin-left: var(--size-l); }

.pad { padding: var(--size-m); }
	.pad-top { padding-top: var(--size-m); }
	.pad-right { padding-right: var(--size-m); }
	.pad-bottom { padding-bottom: var(--size-m); }
	.pad-left { padding-left: var(--size-m); }

.pad-xs { padding: var(--size-xs); }
	.pad-top-xs { padding-top: var(--size-xs); }
	.pad-right-xs { padding-right: var(--size-xs); }
	.pad-bottom-xs { padding-bottom: var(--size-xs); }
	.pad-left-xs { padding-left: var(--size-xs); }
	
.pad-s { padding: var(--size-s); }
	.pad-top-s { padding-top: var(--size-s); }
	.pad-right-s { padding-right: var(--size-s); }
	.pad-bottom-s { padding-bottom: var(--size-s); }
	.pad-left-s { padding-left: var(--size-s); }

.pad-l { padding: var(--size-l); }
	.pad-top-l { padding-top: var(--size-l); }
	.pad-right-l { padding-right: var(--size-l); }
	.pad-bottom-l { padding-bottom: var(--size-l); }
	.pad-left-l { padding-left: var(--size-l); }

.pad-xl { padding: var(--size-xl); }
	.pad-top-xl { padding-top: var(--size-xl); }
	.pad-right-xl { padding-right: var(--size-xl); }
	.pad-bottom-xl { padding-bottom: var(--size-xl); }
	.pad-left-xl { padding-left: var(--size-xl); }
	
.pad-xxl { padding: var(--size-xxl); }
	.pad-top-xxl { padding-top: var(--size-xxl); }
	.pad-right-xxl { padding-right: var(--size-xxl); }
	.pad-bottom-xxl { padding-bottom: var(--size-xxl); }
	.pad-left-xxl { padding-left: var(--size-xxl); }



.sticky{top:0;position:sticky;z-index:100}

.heading{display:flex;font-size: var(--font-size-l);font-weight:var(--strong);margin-bottom: 0.5em;}
.subheading{display:block;text-transform:uppercase;margin-bottom:0.25em}
.excerpt{display:block;margin-bottom:0.75em}
.meta {font-size: var(--font-size-xs) !important;background: var(--background-color-fade);padding: 2px 10px !important;border-radius: var(--round-corners);margin: var(--size-s);}



/* CORE COMPONENTS */

.always-visible{position:fixed;z-index: 9999}
.wckd-cards.match-height a{height:100%}
.wckd-cards a{display:grid;border-radius: var(--feather);overflow:hidden;color: var(--font-color)}
.wckd-cards a:hover{text-decoration:none;}
.wckd-cards a > span{display:block}

.wckd-cards .image-left {display: grid; column-gap: var(--size-m); grid-template-columns: auto 1fr;}



.desktop-only{display:flex}
.mobile-only{display:none!important}


input,
textarea {
border: 1px solid var(--border-color);
box-sizing: border-box;
font-size: 90%;
margin: 0;
line-height: 1;
padding:16px;
width:100%;
outline: none;
border-radius: var(--border-radius);
background: var(--background-color-fade);
color: var(--font-color);
}
input[type=range] {
	width: 100%;
	padding: 0px;
}

.wckd-form > div{margin-bottom:8px}

.wckd-form label {
	font-size: 90%;
	line-height: 1.2;
	padding: 4px 0;
}

.wckd-form label {
color: var(--font-secondary-color);
position: absolute;
pointer-events: none;
left: 0;
top: 8px;
padding: var(--size-s) var(--size-m);
margin: 0;
transition: all 0.5s ease-in-out;
border-radius: var(--border-radius);
}
.wckd-form input{border-radius: var(--feather)}
.wckd-form label:has(+ input:focus),
.wckd-form label:has(+ input:valid),
.wckd-form label:has(+ textarea:focus),
.wckd-form label:has(+ textarea:valid) {
	top: -10px;
	font-size: 70%;
	padding: 4px;
	background: var(--button-color-active);
	color: var(--button-text-color-active);
	border-radius: var(--round-corners);
}

.wckd-form select, select.wckd-form{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;

	border:none;
	border-radius: 8px;
	padding: 4px 30px 4px 8px;
	height: max-content;

	background-image: url('data:image/svg+xml;charset=UTF-8,<svg fill="%23333" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
	background-repeat: no-repeat;
	background-position: right 4px center;
	background-size: 20px;
  }

  select.custom-dropdown:focus {
	border-color: #007BFF;
	outline: none;
  }

.search-submit {width: 18px;height: 18px;position: absolute;left: 12px;top: 15px;padding: 0;border: none;}
input[type=search] {background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cdefs/%3E%3Cpath d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E);background-position: center left 0.5em;background-repeat: no-repeat;background-size: 1.25rem;-webkit-padding-start: 2.5rem;padding-inline-start: 2.5rem;}

.wckd-icon{display:inline-flex;height: auto;width: auto;}
.wckd-icon svg{width: 24px;height: 24px;stroke-width:1.8px;stroke:var(--font-color);fill:none;background-repeat: no-repeat;background-position: center;transition: fill 0.2s ease, stroke 0.2s ease; }
a .wckd-icon svg,
button .wckd-icon svg{height:1em;width: 1em;margin-left: auto;margin-right: auto;stroke: var(--button-text-color);}}

.wckd-icon.size-xs svg{width:16px;height:16px}
.wckd-icon.size-s svg{width: 24px;height:24px}
.wckd-icon.size-m svg{width:32px;height:32px}
.wckd-icon.size-l svg{width:48px;height:48px}
.wckd-icon.size-xl svg{width:64px;height:64px}

.rotate-north svg{transform: rotate(-90deg);-webkit-transform: rotate(-90deg)}
.rotate-north-east svg{transform: rotate(-45deg)}
.rotate-east svg{transform: rotate(0deg)}
.rotate-south svg{transform: rotate(90deg)}
.rotate-south-east svg{transform: rotate(45deg)}
.rotate-west svg{transform: rotate(-180deg)}
.rotate-south-west svg{transform: rotate(135deg)}
.rotate-north-west svg{transform: rotate(225deg)}
.text > .wckd-icon svg,
.outline > .wckd-icon svg,
.outline:hover > .wckd-icon svg{stroke:var(--font-color)}
.text:hover > .wckd-icon svg{stroke:var(--font-color)}
.wckd-icon.solid svg{fill:var(--font-color)}

a.icon-label, button.icon-label{font-size: var(--font-size-xs)!important;display: grid!important;align-items: stretch!important;line-height: 1!important;justify-content: center !important;padding-bottom: 14px !important;background: none;border: 1px solid transparent;color: var(--font-color);stroke: var(--font-color);}
a.icon-label > .wckd-icon, button.icon-label > .wckd-icon{font-size: var(--size-m)!important;margin-bottom: var(--size-xs);display: grid!important;}
a.icon-label > .wckd-icon svg, button.icon-label > .wckd-icon svg{padding:4px}

.video-background {position: relative;overflow: hidden;width: 100%;background-color: transparent;}
.video-background video {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;z-index: -1;}

.marquee-wrapper {
  height: 100vh; /* Fixed height of the wrapper */
  overflow: hidden; /* Hide overflow for scrolling effect */
}

.wckd-marquee {
  height: auto; /* Allow the marquee to expand with content */
  animation: marquee 30s linear infinite; /* Apply animation on the entire container */

}
.wckd-marquee img {
  width: 100%;
  height: auto;
  flex-direction: column;
  display: block;
}
.wckd-marquee .group {
  display: flex;
  margin-bottom: var(--size-m);
}

.wckd-marquee[data-marquee-reverse="true"] {
  animation: marquee-reverse 30s linear infinite;
}


@keyframes marquee {
  0%, 100% { transform: translateY(0%); }
  25%, 75% { transform: translateY(-25%); }
  50% { transform: translateY(-50%); }
}

@keyframes marquee-reverse {
  0%, 100% { transform: translateY(-50%); }
  25%, 75% { transform: translateY(-25%); }
  50% { transform: translateY(0%); }
}


@media (max-width: 900px) {
	.count-6, .span-6, 
	.count-5, .span-5{grid-template-columns:repeat(3, 1fr)}
	.width-50, .width-25{width: 60%}
}
@media (max-width: 768px) {
	html {font-size: 14px;}
	
	.hide-on-mobile{display: none}
	.menu-container{width: 100%;align-self: normal;}
	 .menu-container .wckd-menu{display: none;}
	 .hamburger-btn{display: block;}
	 .menu-container.active .wckd-menu {display: block;top: 58px;position: fixed;width: 100%;left: 0;right: 0;text-align: center;background: var(--background-color);}

	.count-6, .span-6, 
	.count-5, .span-5, .count-4, .span-4{grid-template-columns:repeat(2, 1fr)}
	.width-50, .width-25{width: 75%}
	
	.side-header {
	display: block;		
	}
	.side-header > aside{position: relative;left: 0}
	.sidebar{height: auto}
	.side-header > header,
	.side-header > aside{
		height:auto;
		width: 100%;
		min-height: auto;
		position: relative;
	}
	.sidebar.side-header {
		grid-template-columns: 1fr;
		grid-template-areas:
			"header"
			"main"
			"footer";
	}
	.width-50{width: 75%}
	.mobile-only{display: block}
}
@media (max-width: 600px) {	
.count-6, .span-6, 
.count-5, .span-5, .count-4, .span-4{grid-template-columns:repeat(2, 1fr)}
.count-3, .span-3,
.count-2, .span-2,
.count-1, .span-1{grid-template-columns:repeat(1, 1fr)}
.narrow {max-width: 95%;}
.has-sidebar {grid-template-columns: 50px auto;}
.width-33{width:50%;max-width:var(--max-width)}

.marquee-wrapper{grid-template-columns: repeat(2, 1fr); background: var(--background-color-fade);}
}
@media (max-width: 540px) {
	.count-6, .span-6, .count-5, .span-5{grid-template-columns:repeat(2, 1fr)}
	.count-4, .span-4{grid-template-columns:repeat(1, 1fr)}
	.width-50, .width-75{width: auto;}
	.title{font-size: 3vw}
}



/* Animation effects */
.animate.in-view > img {animation: zoomIn 10s;}
.animate.fade-in {opacity: 0;}
.animate.in-view.fade-in {animation: fade_In 1.5s forwards;}
@keyframes fade_In {
  from {
	opacity: 0;
	transform: translateY(20px);
  }
  to {
	opacity: 1;
	transform: translateY(0);
  }
}
.animate.in-view.fade-in.delay-1 { animation-delay: 0.25s; }
.animate.in-view.fade-in.delay-2 { animation-delay: 0.5s; }
.animate.in-view.fade-in.delay-3 { animation-delay: 1s; }
.animate.in-view.fade-in.delay-4 { animation-delay: 1.5s; }